[FLTSIM]
product_code=FSIM


[SOUND_ENGINE]
number_of_engines=2
eng1_combustion=COMBUSTION.1.00
eng2_combustion=COMBUSTION.2.00
eng1_jet_whine=JET_WHINE.1.00
eng2_jet_whine=JET_WHINE.2.00
eng1_starter=starterA
eng2_starter=starterB
eng1_shutdown=shutdownA
eng2_shutdown=shutdownB
eng1_combustion_start=combstartA
eng2_combustion_start=combstartB


//-----------------------------------------------------------------------------------------------------------------------


[starterA]
filename=
flags=0
viewpoint=1
link=starterA.1

[starterA.1]
filename=
viewpoint=2
full_scale_distance=300
InsideConeAngle=360
OutsideConeAngle=360
ConePitch=0
ConeHeading=0
OutsideConeVolume=10000

[combstartA]
filename=Int_PW4000_StartComb_A
flags=0
viewpoint=1
link=combstartA.1

[combstartA.1]
filename=Ext_PW4000_StartComb_A
viewpoint=2
full_scale_distance=300
InsideConeAngle=360
OutsideConeAngle=360
ConePitch=0
ConeHeading=0
OutsideConeVolume=10000

[shutdownA]
filename=Int_PW4000_Shut_A
flags=0
viewpoint=1
link=shutdownA.1

[shutdownA.1]
filename=Ext_PW4000_Shut_A
viewpoint=2
full_scale_distance=300
InsideConeAngle=360
OutsideConeAngle=360
ConePitch=0
ConeHeading=0
OutsideConeVolume=10000


//-----------------------------------------------------------------------------------------------------------------------


[starterB]
filename=
flags=0
viewpoint=1
link=starterB.1

[starterB.1]
filename=
viewpoint=2
full_scale_distance=300
InsideConeAngle=360
OutsideConeAngle=360
ConePitch=0
ConeHeading=0
OutsideConeVolume=10000

[combstartB]
filename=Int_PW4000_StartComb_B
flags=0
viewpoint=1
link=combstartB.1

[combstartB.1]
filename=Ext_PW4000_StartComb_B
viewpoint=2
full_scale_distance=300
InsideConeAngle=360
OutsideConeAngle=360
ConePitch=0
ConeHeading=0
OutsideConeVolume=10000

[shutdownB]
filename=Int_PW4000_Shut_B
flags=0
viewpoint=1
link=shutdownB.1

[shutdownB.1]
filename=Ext_PW4000_Shut_B
viewpoint=2
full_scale_distance=300
InsideConeAngle=360
OutsideConeAngle=360
ConePitch=0
ConeHeading=0
OutsideConeVolume=10000


//-----------------------------------------------------------------------------------------------------------------------


[JET_WHINE.1.00]
filename=Int_B777_System_A
flags=0
viewpoint=1
rparams=1.000000,0.800000
vparams=0.000000,20.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.1.01

[JET_WHINE.1.01]
filename=Int_PW4000_Whine_1_A
flags=0
viewpoint=1
rparams=0.000000,0.000000,1.000000,4.000000
vparams=0.000000,0.000000,0.200000,20.000000,0.450000,0.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.1.02

[JET_WHINE.1.02]
filename=Int_PW4000_Whine_2_A
flags=0
viewpoint=1
rparams=0.270000,1.000000,1.000000,1.000000
vparams=0.270000,0.000000,0.300000,20.000000,0.350000,0.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.1.03

[JET_WHINE.1.03]
filename=Int_PW4000_Whine_3_A
flags=0
viewpoint=1
rparams=0.320000,1.000000,1.000000,3.000000
vparams=0.320000,0.000000,0.400000,50.000000,0.750000,0.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.1.04

[JET_WHINE.1.04]
filename=Int_PW4000_Whine_4_A
flags=0
viewpoint=1
rparams=0.500000,0.500000,1.000000,1.000000
vparams=0.500000,0.000000,1.000000,100.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.1.05


//-----------------------------------------------------------------------------------------------------------------------


[JET_WHINE.2.00]
filename=Int_B777_System_B
flags=0
viewpoint=1
rparams=1.000000,1.000000
vparams=0.000000,20.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.2.01

[JET_WHINE.2.01]
filename=Int_PW4000_Whine_1_B
flags=0
viewpoint=1
rparams=0.000000,0.000000,1.000000,4.000000
vparams=0.000000,0.000000,0.200000,20.000000,0.450000,0.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.2.02

[JET_WHINE.2.02]
filename=Int_PW4000_Whine_2_B
flags=0
viewpoint=1
rparams=0.270000,1.000000,1.000000,1.000000
vparams=0.270000,0.000000,0.300000,20.000000,0.350000,0.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.2.03

[JET_WHINE.2.03]
filename=Int_PW4000_Whine_3_B
flags=0
viewpoint=1
rparams=0.320000,1.000000,1.000000,3.000000
vparams=0.320000,0.000000,0.400000,50.000000,0.750000,0.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.2.04

[JET_WHINE.2.04]
filename=Int_PW4000_Whine_4_B
flags=0
viewpoint=1
rparams=0.500000,0.500000,1.000000,1.000000
vparams=0.500000,0.000000,1.000000,100.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=JET_WHINE.2.05


//-----------------------------------------------------------------------------------------------------------------------


[COMBUSTION.1.00]
filename=Int_B777_Air_A
flags=0
viewpoint=1
rparams=1.000000,0.800000
vparams=0.000000,20.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=COMBUSTION.1.01

[COMBUSTION.1.01]
filename=Int_PW4000_Comb_1_A
flags=0
viewpoint=1
rparams=0.000000,0.000000,1.000000,1.000000
vparams=0.000000,0.000000,1.000000,30.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=COMBUSTION.1.02

[COMBUSTION.1.02]
filename=Int_PW4000_Comb_2_A
flags=0
viewpoint=1
rparams=0.000000,0.000000,1.000000,1.000000
vparams=0.000000,0.000000,1.000000,30.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=COMBUSTION.1.03


//-----------------------------------------------------------------------------------------------------------------------


[COMBUSTION.2.00]
filename=Int_B777_Air_B
flags=0
viewpoint=1
rparams=1.000000,0.800000
vparams=0.000000,20.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=COMBUSTION.2.01

[COMBUSTION.2.01]
filename=Int_PW4000_Comb_1_B
flags=0
viewpoint=1
rparams=0.000000,0.000000,1.000000,1.000000
vparams=0.000000,0.000000,1.000000,30.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=COMBUSTION.2.02

[COMBUSTION.2.02]
filename=Int_PW4000_Comb_2_B
flags=0
viewpoint=1
rparams=0.000000,0.000000,1.000000,1.000000
vparams=0.000000,0.000000,1.000000,30.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=COMBUSTION.2.03


//-----------------------------------------------------------------------------------------------------------------------

[JET_WHINE.1.05]
filename=B777_APU_A
flags=0
viewpoint=2
rparams=0.000000,0.800000
vparams=0.000000,50.000000,0.250000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=180.000000
OutsideConeVolume=9000
link=JET_WHINE.1.06

[JET_WHINE.1.06]
filename=Ext_PW4000_Whine_1_A
flags=0
viewpoint=2
rparams=0.000000,0.000000,1.000000,4.100000
vparams=0.000000,0.000000,0.200000,50.000000,0.500000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=135
ConePitch=0.000000
ConeHeading=0.000000
OutsideConeVolume=9000
link=JET_WHINE.1.07

[JET_WHINE.1.07]
filename=Ext_PW4000_Whine_2_A_R
flags=0
viewpoint=2
rparams=0.000000,0.000000,1.000000,4.2000000
vparams=0.000000,0.000000,0.200000,50.000000,0.300000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=270.000000
OutsideConeVolume=9000
link=JET_WHINE.1.08

[JET_WHINE.1.08]
filename=Ext_PW4000_Whine_2_A_L
flags=0
viewpoint=2
rparams=0.000000,0.000000,1.000000,4.2000000
vparams=0.000000,0.000000,0.200000,50.000000,0.300000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=90.000000
OutsideConeVolume=9000
link=JET_WHINE.1.09

[JET_WHINE.1.09]
filename=Ext_PW4000_Whine_3_A
flags=0
viewpoint=2
rparams=0.250000,0.200000,0.450000,0.600000
vparams=0.250000,0.000000,0.280000,60.000000,0.600000,0.000000
full_scale_distance=60
InsideConeAngle=180
OutsideConeAngle=270
ConePitch=0.000000
ConeHeading=0.000000
OutsideConeVolume=9000
link=JET_WHINE.1.10

[JET_WHINE.1.10]
filename=Ext_PW4000_Whine_4_A_R
flags=0
viewpoint=2
rparams=0.300000,1.000000,1.000000,1.000000
vparams=0.300000,0.000000,0.350000,100.000000,0.400000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=270.000000
OutsideConeVolume=9000
link=JET_WHINE.1.11

[JET_WHINE.1.11]
filename=Ext_PW4000_Whine_4_A_L
flags=0
viewpoint=2
rparams=0.300000,1.000000,1.000000,1.000000
vparams=0.300000,0.000000,0.350000,100.000000,0.400000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=90.000000
OutsideConeVolume=9000
link=JET_WHINE.1.12

[JET_WHINE.1.12]
filename=Ext_PW4000_Whine_5_A
flags=0
viewpoint=2
rparams=0.400000,0.500000,1.000000,1.200000
vparams=0.400000,0.000000,0.450000,100.000000
full_scale_distance=60
InsideConeAngle=180
OutsideConeAngle=270
ConePitch=0.000000
ConeHeading=0.000000
OutsideConeVolume=9000
link=JET_WHINE.1.13

[JET_WHINE.1.13]
filename=Ext_PW4000_Whine_6_A
flags=0
viewpoint=2
rparams=0.600000,0.800000,1.000000,1.000000
vparams=0.600000,0.000000,0.800000,100.000000
full_scale_distance=60
InsideConeAngle=180
OutsideConeAngle=270
ConePitch=0.000000
ConeHeading=0.000000
OutsideConeVolume=9000


//-----------------------------------------------------------------------------------------------------------------------


[JET_WHINE.2.05]
filename=B777_APU_B
flags=0
viewpoint=2
rparams=0.000000,0.800000
vparams=0.000000,50.000000,0.250000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=180.000000
OutsideConeVolume=9000
link=JET_WHINE.2.06

[JET_WHINE.2.06]
filename=Ext_PW4000_Whine_1_B
flags=0
viewpoint=2
rparams=0.000000,0.000000,1.000000,4.100000
vparams=0.000000,0.000000,0.200000,50.000000,0.500000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=135
ConePitch=0.000000
ConeHeading=0.000000
OutsideConeVolume=9000
link=JET_WHINE.2.07

[JET_WHINE.2.07]
filename=Ext_PW4000_Whine_2_B_L
flags=0
viewpoint=2
rparams=0.000000,0.000000,1.000000,4.2000000
vparams=0.000000,0.000000,0.200000,50.000000,0.300000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=90.000000
OutsideConeVolume=9000
link=JET_WHINE.2.08

[JET_WHINE.2.08]
filename=Ext_PW4000_Whine_2_B_R
flags=0
viewpoint=2
rparams=0.000000,0.000000,1.000000,4.2000000
vparams=0.000000,0.000000,0.200000,50.000000,0.300000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=270.000000
OutsideConeVolume=9000
link=JET_WHINE.2.09

[JET_WHINE.2.09]
filename=Ext_PW4000_Whine_3_B
flags=0
viewpoint=2
rparams=0.250000,0.200000,0.450000,0.600000
vparams=0.250000,0.000000,0.280000,60.000000,0.600000,0.000000
full_scale_distance=60
InsideConeAngle=180
OutsideConeAngle=270
ConePitch=0.000000
ConeHeading=0.000000
OutsideConeVolume=9000
link=JET_WHINE.2.10

[JET_WHINE.2.10]
filename=Ext_PW4000_Whine_4_B_L
flags=0
viewpoint=2
rparams=0.300000,1.000000,1.000000,1.000000
vparams=0.300000,0.000000,0.350000,100.000000,0.400000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=90.000000
OutsideConeVolume=9000
link=JET_WHINE.2.11

[JET_WHINE.2.11]
filename=Ext_PW4000_Whine_4_B_R
flags=0
viewpoint=2
rparams=0.300000,1.000000,1.000000,1.000000
vparams=0.300000,0.000000,0.350000,100.000000,0.400000,0.000000
full_scale_distance=60
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=270.000000
OutsideConeVolume=9000
link=JET_WHINE.2.12

[JET_WHINE.2.12]
filename=Ext_PW4000_Whine_5_B
flags=0
viewpoint=2
rparams=0.400000,0.500000,1.000000,1.200000
vparams=0.400000,0.000000,0.450000,100.000000
full_scale_distance=60
InsideConeAngle=180
OutsideConeAngle=270
ConePitch=0.000000
ConeHeading=0.000000
OutsideConeVolume=9000
link=JET_WHINE.2.13

[JET_WHINE.2.13]
filename=Ext_PW4000_Whine_6_B
flags=0
viewpoint=2
rparams=0.600000,0.800000,1.000000,1.000000
vparams=0.600000,0.000000,0.800000,100.000000
full_scale_distance=60
InsideConeAngle=180
OutsideConeAngle=270
ConePitch=0.000000
ConeHeading=0.000000
OutsideConeVolume=9000


//-----------------------------------------------------------------------------------------------------------------------


[COMBUSTION.1.03]
filename=Ext_PW4000_Comb_1_A
flags=0
viewpoint=2
full_scale_distance=80
rparams=0.000000,1.000000,1.000000,1.500000
vparams=0.000000,0.000000,0.250000,1.000000,1.000000,50.000000
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=180.000000
OutsideConeVolume=9700
link=COMBUSTION.1.04

[COMBUSTION.1.04]
filename=Ext_PW4000_Comb_2_A
flags=0
viewpoint=2
full_scale_distance=80
rparams=0.600000,0.600000,1.000000,1.000000
vparams=0.600000,0.000000,1.000000,100.000000
InsideConeAngle=180
OutsideConeAngle=270
ConePitch=0.000000
ConeHeading=180.000000
OutsideConeVolume=9700
link=COMBUSTION.1.05


//-----------------------------------------------------------------------------------------------------------------------


[COMBUSTION.2.03]
filename=Ext_PW4000_Comb_1_B
flags=0
viewpoint=2
full_scale_distance=80
rparams=0.000000,1.000000,1.000000,1.500000
vparams=0.000000,0.000000,0.250000,1.000000,1.000000,50.000000
InsideConeAngle=90
OutsideConeAngle=180
ConePitch=0.000000
ConeHeading=180.000000
OutsideConeVolume=9700
link=COMBUSTION.2.04

[COMBUSTION.2.04]
filename=Ext_PW4000_Comb_2_B
flags=0
viewpoint=2
full_scale_distance=80
rparams=0.600000,0.600000,1.000000,1.000000
vparams=0.600000,0.000000,1.000000,100.000000
InsideConeAngle=180
OutsideConeAngle=270
ConePitch=0.000000
ConeHeading=180.000000
OutsideConeVolume=9700
link=COMBUSTION.2.05


//-----------------------------------------------------------------------------------------------------------------------


[wind_sound]
filename=B777_Wind
viewpoint=1
rparams=100.000000,0.200000,500.000000,0.700000
vparams=100.000000,0.000000,500.000000,5.000000
link=wind_sound.1.01

[wind_sound.1.01]
filename=B777_Wind
viewpoint=1
rparams=100.000000,0.500000,500.000000,1.000000
vparams=100.000000,0.000000,500.000000,35.000000
link=wind_sound.1.02

[wind_sound.1.02]
filename=B777_Wind
viewpoint=2
full_scale_distance=80
rparams=100.000000,0.200000,500.000000,0.700000
vparams=100.000000,0.000000,500.000000,5.000000
OutsideConeVolume=10000
link=wind_sound.1.03

[wind_sound.1.03]
filename=B777_Wind
viewpoint=2
full_scale_distance=100
OutsideConeVolume=10000
rparams=100.000000,0.500000,500.000000,1.000000
vparams=100.000000,0.000000,500.000000,35.000000
OutsideConeVolume=10000

[CENTER_TOUCHDOWN]
filename=B777_Touch_C
flags=0
maximum_volume=10000

[LEFT_TOUCHDOWN]
filename=B777_Touch_L
flags=0
maximum_volume=3000

[RIGHT_TOUCHDOWN]
filename=B777_Touch_R
flags=0
maximum_volume=3000

[GROUND_ROLL]
filename=B777_Ground
flags=0
viewpoint=1
minimum_speed=1.00
maximum_speed=275.00
minimum_rate=1.00
maximum_rate=1.10

[GEAR_DOWN]
filename=B777_Gear
flags=0
viewpoint=1
maximum_volume=9500

[GEAR_UP]
filename=B777_Gear
flags=0
viewpoint=1
maximum_volume=9500

[FUSELAGE_SCRAPE]
filename=lgblylnd
flags=0
minimum_speed=1.00
maximum_speed=60.00
maximum_volume=10000
minimum_rate=1.00
maximum_rate=1.00

[LEFT_WING_SCRAPE]
filename=lgwngscr
flags=0
minimum_speed=1.00
maximum_speed=60.00
maximum_volume=10000
minimum_rate=1.00
maximum_rate=1.00

[RIGHT_WING_SCRAPE]
filename=lgwngscr
flags=0
minimum_speed=1.00
maximum_speed=60.00
maximum_volume=10000
minimum_rate=1.00
maximum_rate=1.00

[FLAPS]
filename=B777_Flap
flags=0
viewpoint=1

[GEAR_UP_WARNING_SOUND]
filename=Silence
flags=0
viewpoint=1
maximum_volume=10

[STALL_WARNING]
filename=Silence
flags=0
viewpoint=1
maximum_volume=10

[OVERSPEED_WARNING_SOUND]
filename=Silence
flags=0
viewpoint=1
maximum_volume=10

[AP_DISENGAGE_SOUND]
filename=B777_AP
flags=0
viewpoint=1

[CRASH_SOUND]
filename=jcrash1,jcrash2,jcrash3,bncrash1,bncrash2

[SPLASH_SOUND]
filename=jsplash1,jsplash2,bnsplas1,bnsplas2

[EXIT_OPEN]
filename=door_large_open
flags=0
viewpoint=1

[EXIT_CLOSE]
filename=door_large_close
flags=0
viewpoint=1

[GLIDESLOPE_WARNING_SOUND]
filename=Silence
maximum_volume=10

[NO_SMOKING_ALERT]
filename=B777_Signs

[SEATBELTS_ALERT]
filename=B777_Signs


//-----------------------------------------------------------------------------------------------------------------------


[COMBUSTION.1.05]
filename=Int_PW4000_Rev_A
flags=8
viewpoint=1
rparams=0.000000,1.000000,1.000000,1.000000
vparams=0.000000,0.000000,0.100000,100.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=COMBUSTION.1.06

[COMBUSTION.2.05]
filename=Int_PW4000_Rev_B
flags=8
viewpoint=1
rparams=0.000000,1.000000,1.000000,1.000000
vparams=0.000000,0.000000,0.100000,100.000000
ConePitch=0.000000
ConeHeading=0.000000
InsideConeAngle=360
OutsideConeAngle=360
OutsideConeVolume=10000
link=COMBUSTION.2.06

[COMBUSTION.1.06]
filename=Ext_PW4000_Rev_A
flags=8
viewpoint=2
full_scale_distance=110
rparams=0.000000,1.000000,1.000000,1.000000
vparams=0.000000,0.000000,0.100000,100.000000
InsideConeAngle=90
OutsideConeAngle=350
ConePitch=0.000000
ConeHeading=180.000000
OutsideConeVolume=9500

[COMBUSTION.2.06]
filename=Ext_PW4000_Rev_B
flags=8
viewpoint=2
full_scale_distance=110
rparams=0.000000,1.000000,1.000000,1.000000
vparams=0.000000,0.000000,0.100000,100.000000
InsideConeAngle=90
OutsideConeAngle=350
ConePitch=0.000000
ConeHeading=180.000000
OutsideConeVolume=9500

